> ## Documentation Index
> Fetch the complete documentation index at: https://docs.okeyproxy.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Disable sec-user account

> Disable specified sec-user.



## OpenAPI

````yaml POST /api/v2/secUser/disable
openapi: 3.0.1
info:
  title: okey
  description: ''
  version: 1.0.0
servers:
  - url: https://api.okeyproxy.com/ipglobal-api
security: []
tags: []
paths:
  /api/v2/secUser/disable:
    post:
      tags: []
      summary: Disable sec-user account
      description: Disable specified sec-user.
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                secUsername:
                  type: string
                  title: ''
                  description: >-
                    Sec-user account. Letters and numbers only, up to 40
                    characters.
                apiKey:
                  type: string
                  description: Agent API key used for authentication
              required:
                - secUsername
                - apiKey
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: object
                properties:
                  code:
                    type: integer
                    description: Status code
                  msg:
                    type: string
                    description: Status message
                  data:
                    type: string
                    title: ''
                    description: ''
                required:
                  - code
                  - msg
                  - data
              example:
                code: 200
                msg: success
                data: 'true'
          headers: {}
      deprecated: false
      security: []

````